[
  {
    "id": 89590,
    "partner_id": [
      28961,
      "Fabien LAFAY"
    ]
  },
  {
    "id": 89592,
    "partner_id": [
      32165,
      "Romuald GRUSON"
    ]
  },
  {
    "id": 89593,
    "partner_id": [
      5144,
      "CONSEIL DEPARTEMENTAL DU MORBIHAN (56), Dominique CARVAL"
    ]
  }
]